
/**
 * Il s'agit d'une classe permettant de représenter un individu.
 * Les individus possèdent différents attributs comme un nom et un âge.
 * 
 * Une exemple de création d'un individu nommé Smith et ayant 40 ans :<br/>
 * <code>
 * Personne p = new Personne("Smith",40);
 * </code>
 * 
 */
public class Personne {
	private String nom;
	private int age;
	
	public Personne(String n,int a) {
		this.nom = n;
		this.age = a;
	}
	
	/**
	 * Renvoie le nom de la personne.
	 * 
	 * @return le nom de la personne
	 */
	public String getNom() {
		return this.nom;
	}
	
	public int getAge() {
		return this.age;
	}
	
	@Override
	public String toString() {
		return "nom: "+this.getNom()+" age: "+this.getAge();
	}
}